Subject: Re: linux-next: Fixes tag needs some work in the wireless-drivers tree

From: Kalle Valo <[email-masked]>
Date: Fri, 20 Dec 2019 10:48:45 +0200

John Crispin <[email-masked]> writes:

> On 19/12/2019 21:53, Stephen Rothwell wrote:
>> Hi all,
>>
>> In commit
>>
>>    485add35771b ("ath11k: fix pdev when invoking ath11k_wmi_send_twt_enable_cmd()")
>>
>> Fixes tag
>>
>>    Fixes: e65a616f4e74 ("ath11k: add TWT support")
>>
>> has these problem(s):
>>
>>    - Target SHA1 does not exist
>>
>> Did you mean
>>
>> Fixes: 6d293d447670 ("ath11k: add TWT support")
>>
>
> My bad, sorry, I was sitting on an old tree apparently.

And I didn't catch it either. I try to avoid rebasing my trees so I'm
not planning fix this, let's just avoid this in the future.

-- 
https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches